/*geral*/
body { margin:0; padding:0; font-size:100%; background:url(https://img.terra.com.br/esportes/copaamerica2007/topo.gif) no-repeat; font-family:Verdana, Geneva, sans-serif }
form { margin:0; padding:0 }
a { text-decoration:none}
a:hover { text-decoration:underline }
#tudo { float:left; width:779px }
#rodape { float:left; margin-top:20px }
html>body br.clear { display:none }

.col { float:left; margin:0 0 0 14px;  }
.primeiro { clear:both; margin-top:18px; }
.ldois{ width:138px }
.ltres {width:214px}
.lquatro{ width:290px }
.lseis { width:442px }
.loito { width:594px }
.lnovo { width:300px }

/*topo*/
.topo { width: 779px; height: 65px; }
#topo {height:58px; background-image:url(https://img.terra.com.br/not/header.gif); width:779px; background-repeat:no-repeat; color:#000}
#topo a {font-size:9px; font-family: Verdana, Geneva, sans-serif; color:#fff}
#topo h1 {display:none}
#topo ul {padding:23px 0px 0px 175px}
html>body #topo ul {padding:7px 0px 0px 215px}
#topo li {display:inline; list-style:none;margin-left:2px}
.path {font-family:Arial,Helvetica,sans-serif; font-size:9px; color: #fff}
.path2, .path3{font-family:Verdana,Arial,Helvetica,sans-serif; font-size:10px; color:#fff}
.path3 {font-weight: bold}
#links {display:none}
#links a {color:#fff; margin-right:10px}

#topo {
	height:58px;
	background:none;
	color:#000
}
#topo {
	padding-left: 50px;
	margin-bottom: 40px;
}
#topo #links {
	position:absolute;
	top:70px;
	left:170px;
}

/*publicidade*/
#banner { float:left; width:750px; padding:4px 4px 0 4px; text-align:center; margin:7px 0px 0 10px; }
#publicidade_grande { float:left; margin:14px 0 }
#ppi { float:right }

/*coluna esquerda*/
.menub { color: #FFFFFF; font-size:100%; vertical-align: middle; background-color: #628841; background-image:url(https://img.terra.com.br/esportes/copa2006/img/bgtdb.gif); border-bottom: 1px solid #2e451a; }
a.menulinkb { font-size:60%; color:#fff; text-decoration:none }
a:hover.menulinkb { text-decoration:underline }

.menusec,.menusec1 { margin-top:-7px; padding-top:3px; margin-left:1px; width:136px; padding-bottom:4px; background-color:#74a363; cursor:pointer }
.menusec1 { background-color:#3b3b3b; }
.menusec_txt,.menusec1_txt { padding-left:10px; }

.menu { color: #FFFFFF; font-size:100%; vertical-align: middle; background-color: #183D46; background-image:url(https://img.terra.com.br/esportes/copaamerica2007/bgtd.gif); border-bottom: 1px solid #0F7B6D; }
a.menulink { font-size:60%; color:#fff; }

.selo { text-align:center; }

/*flashes*/
.contador { width:594px; height:60px; margin-top:1px;}
.flashChamadas { width:290px; height:200px; margin:14px 0 10px 0; border-bottom:1px dotted #d9d9d9; padding-bottom:7px }

/*box principal*/
#boxPrincipal { border:2px solid #06787A; clear:right; width:594px; background:#011C1E; float:left; font-size:60% }
#ultimasNoticias { width:310px; float:left; background:#011C1E; border-right:1px solid #0A4E54 }
#ultimasNoticias h3,#vejaMais h3 { background:#004549; color:#59CFCF; font-size:110%; padding:7px; margin:0 }
#vejaMais .texto6link { color:#fff; font-size:90%; }
#ultimasNoticias a.lista { display:block; background:#002C30; color:#fff; margin:0; border-top:1px solid #0A4E54; padding:5px 0 }
#ultimasNoticias font.lista { color:#fff; float:left; padding:5px 0 5px 10px }
#ultimasNoticias br { display:none }
#ultimasNoticias #videos_mais { border-top:1px solid #0A4E54; background:#011C1E; padding:5px 0 5px 7px }
#ultimasNoticias p { background:#002C30; margin:0; border-top:1px solid #0A4E54; font-size:90%; padding:3px 2px 3px 5px }
#ultimasNoticias p a,#ultimasNoticias p span { color:#fff; line-height:12px; padding:3px 0 }
a.bt_vermais img { margin-left:18px; vertical-align:top; margin-top:2px }

#vejaMais { float:left; width:277px }
#vejaMais h3 { background:#002D30; border-bottom:1px solid #0A4E54; margin-bottom:7px }
#vejaMais table { margin:0 7px }
#vejaMais img { border:1px solid #0A4E54 }
#vejaMais .texto6link { color:#fff; }

/*chamadas*/
table.texto5 { font-size:70%; margin-bottom:10px; border-bottom:1px dotted #d9d9d9; padding-bottom:14px; _padding-bottom:5px }
.texto5 a { color:#025958 }
.texto5 a.titulo5link { font-weight:bold; font-size:170% }
.texto5 .texto5link { font-weight:normal }
span.texto5 {  }

table.texto { font-size:70%; margin-bottom:10px; border-bottom:1px dotted #d9d9d9; padding-bottom:14px; _padding-bottom:5px  }
.texto a { color:#025958 }
.texto a.titulolink { font-size:130%; font-weight:bold }
.texto .textolink { font-weight:normal }
span.texto { }
.textolinkbold,.texto5linkbold { font-weight:bold }

.texto6 { float:left }
table.texto6 { font-size:70%; margin-bottom:14px;  }
.texto6 a { color:#025958 }
.texto6 a.titulo6link { font-size:160%; font-weight:bold }
.texto6 .texto6link { font-weight:normal }

.boxCinza { float:left; background:#f4f4f4; padding:4px }
table.boxCinza { font-size:70%; }
.boxCinza img { border:0; float:left; margin:0 4px 2px 0 }
.boxCinza a { color:#025958 }
.boxCinza a.titulolink { font-size:130%; font-weight:bold }
.boxCinza .textolink { font-weight:normal }

/*box fotos*/
.boxFotos { margin-bottom:14px }
.boxFotos .cartola { background:url(https://img.terra.com.br/esportes/copaamerica2007/cart290.gif); font-size:60%; color:#fff; height:24px; line-height:24px; overflow:hidden; padding-left:10px }
.boxFotos .corpo { border:1px solid #D9D9D9; padding:0 7px; display:block; font-size:90%; overflow:hidden }
.boxFotos .corpo div { border-bottom:1px dotted #9B9B9B; padding:10px 0 10px 0;  margin-bottom:-1px }
.boxFotos .corpo h3 { margin:0; font-size:110% }
.boxFotos .corpo h3 a { color:#025958; }
.boxFotos .corpo img { float:left; border:0; padding-right:4px }
.boxFotos .corpo a strong { display:none }

/*box videos*/
.boxVideos { float:left; margin-bottom:14px; background:#f2f2f2 }
.boxVideos .cartola { background:url(https://img.terra.com.br/esportes/copaamerica2007/cart290_terratv.gif); text-indent:-1000px; height:24px; line-height:24px; overflow:hidden; padding-left:10px }

.boxVideos .corpo { border:1px solid #D9D9D9; display:block; font-size:90%; overflow:hidden; background:url(https://img.terra.com.br/esportes/copaamerica2007/bg_terratv.gif) }
.boxVideos .corpo div { float:left; width:144px; overflow:hidden;}
.boxVideos .corpo h3 { margin:0 3px; font-size:110% }
.boxVideos .corpo h3 a { color:#025958; }
.boxVideos .corpo img { float:left; border:0; padding:0; margin:0 }
.boxVideos .todosVideos { background:#f2f2f2; padding:2px 0 4px 0 }
.boxVideos .todosVideos img { float:none; margin:10px 0 2px 80px }

/*enquete*/
#elem_enquete { float:none; margin-bottom:14px; overflow:hidden; padding:7px; display:block; font-size:90%; width:217px; margin:0; border:1px #d9d9d9 solid}
html>body #elem_enquete {width:208px}
#elem_enquete .chapeu { background:#024B4C; border:1px solid #D5D5D5; color:#fff; padding:4px 2px; width:217px; margin:0px; margin:-7px 0px 0px -7px}
html>body #elem_enquete .chapeu {width:216px}
#elem_enquete h3 {font-size:11px; margin-top:4px}

/*enquete*/
#enquete { float:left; margin-bottom:14px; width:138px; overflow:hidden }
#enquete #chapeu { background:url(https://img.terra.com.br/esportes/copaamerica2007/cart138.gif); font-size:60%; color:#fff; height:24px; line-height:24px; overflow:hidden; padding-left:10px }
#enquete ul { border:1px solid #D9D9D9; padding:0 7px; display:block; font-size:70%; width:138px; margin:0; background:#F2F2F2; }
html>body #enquete ul { width:122px }
#enquete ul li { list-style:none }
#enquete ul li center { margin-top:10px }

/*tabelas, histórico e seleções*/
.box300 { border:1px solid #859B9B; margin-top:14px; float:left }
.box300 .corpo { border-top:3px solid #BCBCBC; border-bottom:3px solid #E0E0E0; float:left; margin-left:1px; font-size:70% }
.box300 .cartola { text-indent:-1000px; height:35px; margin:0 }
.box300 a { display:block; background:url(https://img.terra.com.br/esportes/copaamerica2007/bg_box300.gif); height:24px; margin:1px; padding:5px 10px }
html>body .box300 a { height:14px }

.tabelas .cartola { background:url(https://img.terra.com.br/esportes/copaamerica2007/cart_tabelas.gif);  }
.historico .cartola { background:url(https://img.terra.com.br/esportes/copaamerica2007/cart_historico.gif);  }
.selecoes .cartola { background:url(https://img.terra.com.br/esportes/copaamerica2007/cart_selecoes.gif);  }

/*INTERNA*/
.interna #banner { margin-bottom:14px }
.interna .ldois { margin-top:0 }
.interna .ppi { float:right; margin:0 34px 0 0; vertical-align:top }
.interna .cabecalho { clear:both; }
.interna .cabecalho h2 { font-size:120%; color:#024C4A; border-bottom:1px solid #024C4A; margin-bottom:0 }
.interna .cabecalho h3 { font-size:60%; color:#888; font-weight:normal; margin:10px 0; float:left; }
.interna .cabecalho span { float:right; vertical-align:top }
.interna .cabecalho span img { margin-top:7px }
.interna .texto_materia { font-size:70% }
.interna .cabecalho h1 { clear:both; font-size:100%; margin:3px 0 14px 0; color:#000; border:0 }
.interna .texto_materia h2 { margin-bottom:14px; font-weight:normal; font-size:100% }
.interna .texto_materia p { margin-bottom:14px } 
.interna .texto_materia a  { color:#024B4C }
.interna .texto_materia .copyright { color:#8E8E8E }
.interna .texto_materia ul.acoes { margin:50px 0 20px 0; list-style:none; padding:0 }
.interna .texto_materia ul.acoes li { margin:2px 0 }
.interna .texto_materia ul.acoes li img { border:0 }

.interna .coluna { background:#fff; border:1px solid #E8E8E8; float:right; margin-top:4px; margin-bottom:7px; padding:0 2px }
.interna .coluna #legenda { color:#000 }
.interna .coluna .itens { font-size:90%; margin:10px 0; border:1px solid #E8E8E8; width:212px; padding:5px }
.interna .coluna .itens div { background:#024B4C; border:1px solid #D5D5D5; color:#fff; padding:4px 2px; width:216px; margin:-5px -5px 0 -5px }
.interna .coluna .itens div a { color:#fff }
.interna .coluna .itens a { color:#000 }
.interna .coluna .itens p { margin:0; padding:0 }


.texto_materia .ltres { border:0 }
.interna .coluna #elem_imagem { font-size:90%; border:1px solid #E8E8E8; padding:2px; margin-bottom:20px }
.interna .coluna #elem_imagem .fonte { text-align:right }
.interna .coluna #elem_imagem { width:212px }

/*LISTA NOTÍCIAS*/
.lista_noticias .ldois { margin-top:0 }
.lista_noticias #banner { margin-bottom:14px }
.lista_noticias .ppi { float:right; margin:0 34px 0 0; vertical-align:top }
.lista_noticias .cabecalho { margin:0; padding:0 }
.lista_noticias .cabecalho h1 { font-size:100%; color:#fff; height:28px; line-height:25px;  background:url(https://img.terra.com.br/esportes/copaamerica2007/cart_440.gif) no-repeat; padding-left:7px; margin:0 }
.lista_noticias .lseis { border:1px solid #D6D6D6; border-top:0; font-size:70%; background-color:#F3F3F3 }
.lista_noticias .lseis .data { border-bottom:1px solid #bbb; display:block; margin:7px 4px 4px 4px; color:#8C8C8C; font-weight:bold;  }
.lista_noticias .lseis p { margin:0 }
.lista_noticias .lseis br { display:none }
.lista_noticias .lseis span { display:block; float:left; width:52px; margin-left:4px; margin-right:-13px;  }
.lista_noticias .lseis a { display:block; float:left; width:390px; color:#034D4C; background:#F3F3F3; z-index:10 }
.lista_noticias .lseis a img { border:0; margin:10px }

/*INTERNA FOTOS*/
.interna_fotos .ldois { margin-top:0 }
.interna_fotos #banner { margin-bottom:14px }
.interna_fotos .ppi { float:right; margin:0 34px 0 0; vertical-align:top }
.interna_fotos .cabecalho { margin:0; padding:0 }
.interna_fotos .cabecalho h1 { font-size:100%; color:#fff; height:28px; line-height:25px;  background:url(https://img.terra.com.br/esportes/copaamerica2007/cart_440.gif) no-repeat; padding-left:7px; margin:0 }
.interna_fotos .lseis { border:1px solid #D6D6D6; border-top:0; font-size:70%; background-color:#F3F3F3 }
.interna_fotos  .box442 .cartola { background:#087C7B; border:1px solid #D6D6D6; border-width:1px 0; color:#fff; font-size:90%; line-height:18px; padding-left:4px; clear:both }
body table.texto { border:0 }
table.chapeu { color:#fff; font-size:100%; height:17px; }
html>body table.chapeu { float:left; }

/*principal*/
.interna_fotos #principal { float:left; background:#0A7E7D; margin-bottom:7px; padding-right:2px; font-size:140%; color:#fff }
.interna_fotos #principal .texto { color:#fff; font-size:65% }
.interna_fotos #principal .titulolink { font-size:140%; }
.interna_fotos #principal img { margin:2px; float:left }
.interna_fotos #principal h1 { font-size:130%; margin:0; padding:0 }
.interna_fotos #principal, #principal a { color:#fff }
.interna_fotos #principal p { margin:0 0 7px 0 }
.interna_fotos #principal p a { font-weight:bold }
.interna_fotos .veja_tambem { font-weight:bold }
.interna_fotos #principal span.textolink { color:#C0FC00 }

/*cabecalho*/
.interna_fotos #conteudo .cabecalho { background:url(https://img.terra.com.br/esportes/copaamerica2007/cart_440.gif) no-repeat }
.interna_fotos #conteudo .cabecalho form { padding:0; margin:0; background:transparent; }
.interna_fotos #conteudo .cabecalho select { float:right; font:80% Verdana; overflow:hidden; margin:4px 5px 0 }

/*galerias*/
.interna_fotos #conteudo .galerias { clear:both; overflow:hidden;}
.interna_fotos #conteudo .galerias div { margin:7px 0 7px 3px; marg\in-left:6px; width:140px; float:left; overflow:hidden }
.interna_fotos #conteudo .galerias div h2 { font-size:120%; margin:0; padding:0 }
.interna_fotos #conteudo .galerias div h2 a { color:#087B7D; }
.interna_fotos #conteudo .galerias div h3 { font-size:100%; margin:0; font-weight:normal }
.interna_fotos #conteudo .galerias div img { border:0; }
.interna_fotos #conteudo .galerias div td { font-size:140% }

/*mais galerias*/
.interna_fotos #conteudo .veja_itens { margin:2px; overflow:hidden; width:436px }
.interna_fotos #conteudo .veja_itens h2 { margin:7px 0 4px 0; font-size:90%; color:#8C8C8C; border-bottom:1px solid #ccc; clear:both; width:438px }
.interna_fotos #conteudo .veja_itens div { float:left; margin-bottom:4px; width:436px }
.interna_fotos #conteudo .veja_itens img { float:left; clear:left; margin-right:4px }
.interna_fotos #conteudo .veja_itens h3 { margin:0; font-size:100%; color:#097C79; padding:0; }
.interna_fotos #conteudo .veja_itens h4 { font-size:100%; margin:0; font-weight:normal; clear:right }
.interna_fotos #conteudo .veja_itens p.veja_mais { margin:0; padding:0; color:#097A7B; }
.interna_fotos #conteudo .veja_itens a { color:#097A7B }
.interna_fotos #conteudo #vermais img { float:left; clear:both; margin:7px 2px }

#box_aovivo {
	float:left;
	margin:0 0 10px 0;
	padding:0;
	border:0;
	width:290px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
#box_aovivo * {
	margin:0;
	padding:0;
	border:0;
}
#box_aovivo a {	text-decoration:none; color:#fff }
#box_aovivo a:hover { text-decoration:underline; }
#box_aovivo span { display:block; }
#box_aovivo span.topoaovivo { width:290px; height:19px; background-image:url(https://img.terra.com.br/i/esportes/futebol/copaamerica2007/box_aovivo_topo.gif)}
#box_aovivo span.rodapeaovivo { width:290px; height:5px; background-image:url(https://img.terra.com.br/i/esportes/futebol/copaamerica2007/box_aovivo_rodape.gif); float:left;}
#box_aovivo span.assista { cursor:pointer; margin-top:3px; display:block; width:92px; height:17px; background-image:url(https://img.terra.com.br/i/esportes/futebol/copaamerica2007/box_aovivo_assistaagora.gif); background-repeat:no-repeat;}
#box_aovivo span.acompanhe { cursor:pointer; margin-top:3px; display:block; width:105px; height:17px; background-image:url(https://img.terra.com.br/i/esportes/futebol/copaamerica2007/box_aovivo_acompanheagora.gif); background-repeat:no-repeat;}
#box_aovivo #miolo {
	float:left;
	width:288px; _width:290px;
	display:block;
	background-color:#087b7a;
	border:1px solid #0f7134;
	border-top:0;
	border-bottom:0;
	padding:8px 0;
}
#box_aovivo #miolo #foto {
	margin:0 6px;
	background:#0f4b50;
	float:left;
	display:inline;
}
#box_aovivo #miolo #foto img { border:1px solid #0f4b50; }
#box_aovivo .evento {
	float:left;
	width:132px;
}
#box_aovivo .evento h1 a {
	font-size:17px;
	line-height:17px;
	font-weight:bold;
	margin:0 0 4px 0;
}
#box_aovivo .evento h1 a p{
	font-size:10px;
	line-height:17px;
	font-weight:bold;
	margin:0 0 4px 0;
}
#box_aovivo .evento h1 a { font-weight:bold; color:#fff; }
#box_aovivo .evento span.viasatelite {
	font-size:10px;
	line-height:10px;
	font-weight:normal;
	color:#c1ff00;
	background-image:url(https://img.terra.com.br/i/esportes/futebol/copaamerica2007/box_aovivo_icovideo.gif);
	background-repeat:no-repeat;
	background-position:65px 2px;
}
#box_aovivo #chamada_aovivo2 {
	background-image:url(https://img.terra.com.br/i/esportes/futebol/copaamerica2007/box_aovivo_tracejado.gif);
	background-position:0 3px;
	background-repeat:repeat-x;
	padding-top:8px;
}
#box_aovivo .tracejado {
	background-image:url(https://img.terra.com.br/i/esportes/futebol/copaamerica2007/box_aovivo_tracejado.gif);
	background-position:0 5px;
	background-repeat:repeat-x;
	display:block;
	line-height:10px;
	height:10px;
	clear:both;
	width:278px;
	margin:0 0 0 5px;
}
#box_aovivo #outrosjogos {
	border-collapse:collapse;
	width:278px;
	clear:both;
	margin:0 0 0 5px;
}
#box_aovivo #outrosjogos tr td {
	line-height:18px;
	color:#FFFFFF;
	font-weight:bold;
	font-size:10px;
	padding:0 3px;
	background-color:#087271;
	border-bottom:1px solid #085b5a;
}
#box_aovivo #outrosjogos tr td a span {
	display:block; 
	float:right;
	background-repeat:no-repeat;
	margin:-18px 0 0 0;
	width:64px;
	height:19px;
}
#box_aovivo #outrosjogos tr td a span.assista {
	float:right;
	margin:-18px 0 0 0;
	width:64px;
	height:19px;
}
#box_aovivo #outrosjogos tr td span.assista {
	background-image:url(https://img.terra.com.br/i/esportes/futebol/copaamerica2007/box_aovivo_assistaagora_peq.gif); 
}
#box_aovivo #outrosjogos tr td span.acompanhe {
	background-image:url(https://img.terra.com.br/i/esportes/futebol/copaamerica2007/box_aovivo_acompanheagora_peq.gif); 
}
#box_aovivo #outrosjogos tr.confiratbm td {
	background-color:#25aaa9;
	color:#063131;
	font-weight:bold;
}
#box_aovivo #outrosjogos tr.zebra td {
	background-color:#138b8a;
}
#box_aovivo #outrosjogos tr td.categoria {
	background-color:#38a35f;
}
#box_aovivo #outrosjogos tr.zebra td.categoria {
	background-color:#2d9854;
}

/*FICHA TÉCNICA*/
.tabela {
	background-color:#7bb7b7;
}
.times {
	color:#183D46;
}
.chapeu {
	background-color:#183D46;
	color:#FFF;
}
.tabelalinha1, .tabelalinha2{
	font-size: 12px;
	color:#183D46;
}
.tabelalinha1 {
	background-color:#62a0a0;
}
.tabelalinha2{
	background-color:#03787E;
	color:#FFF;
}
